<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <storeData>
        <name>HDS C9/15</name>
        <functions>
            <function>$l10n_function_highPressureWasher</function>
        </functions>
        <image>store.png</image>
        <price>10500</price>
        <dailyUpkeep>20</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>KAERCHER</brand>
        <species>placeable</species>
        <category>placeableMisc</category>
        <vertexBufferMemoryUsage>264872</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>55566</indexBufferMemoryUsage>
        <textureMemoryUsage>15226568</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
    <placeableType>highPressureWasher</placeableType>
    <filename>KARCHER_HDS_C915.i3d</filename>
      <placement testSizeX="1" testSizeZ="1" sizeX="1.5" sizeZ="1.5" useRandomYRotation="false" useManualYRotation="true" alignToWorldY="false" pos1Node="1" pos2Node="2" pos3Node="3"/>

  
    <highPressureWasher>
        <handtool filename="$data/firstPerson/highPressureWasherLances/kaercher/hds9184MLance.xml" />
        <lance node="0|0|0" />
        <sounds>
            <compressor template="PRESSURE_WASHER_RUN_01" linkNode="0" />
            <switch template="PRESSURE_WASHER_SWITCH_01" linkNode="0|0|0|1" />
        </sounds>
    </highPressureWasher>
	
    <tipOcclusionUpdateArea sizeX="2" sizeZ="2"/>
   
   <clearAreas>
        <clearArea startNode="5|0" widthNode="5|1" heightNode="5|2"/>
    </clearAreas>

</placeable>
